src:gsequencer

Date: 2023-01-27 05:00:03

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
gsequencer (= 4.4.3-1)unsatisfied dependency on python3-mako